» Ubuntu » Пакети

Error

two or more packages specified (aegir-provision lucid-updates)